@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li {
    list-style: none;
}
h1,h2,h3,h4,h5,h6,small{ font-size:100%;color:#fff;font-size:20px; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url("https://www.revsolder.com/_upload/tpl/00/88/136/template136/img/icon.png") no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
/*-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);*/
}
::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}
.col_menu {
    width: 220px;
    float: left;
    margin-right: -260px;
    position: relative;
   
}#l-container .inner {
    padding: 25px 10px;
}
.news_list li.news {
    line-height: 34px;
    padding-left: 0px;
}.news_list li.news span.news_title {
    float: left;
}.news_list li.news span.news_meta {
    float: right;
    margin-left: 2px;
    color: #9C9C9C;
}.l-banner img {
    display: none;
    height: 100%;
    vertical-align: top;
}
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #06468b;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#002147; background:#06468b; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #fff;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#002147;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {
    width: 100%;
    min-height: 500px;
    float: right;
    margin-right: 20px;
}
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;color: #002147;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 49px;line-height: 56px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto; margin:0 auto; }
.article {padding-top:10px;min-height:630px;background:#fff;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color:#002147;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;    padding: 0px 10px;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:this.width > 940 ? "940px" : this.width); display: block;}   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none;}
/**布局开始**/
body {line-height: 1;font-size: 16px;font-family: "Microsoft YaHei","Arial","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#333; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#005BA5 }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1300px;margin:0 auto;} /**页面全局宽度**/
#header {
    position: relative;
    width: 100%;
    height: 185px;
	background: url("https://www.revsolder.com/_upload/tpl/00/88/136/template136/img/hbg.png") no-repeat top;
}
.head-left {
    float: left;
padding-top:35px;
}
.head-right {
    float: right;
    padding-top: 23px;
    width: 700px;
}

*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .inner {
    background: #fff;
}
.wp-window {
    float: left;
}
.wp-menu .menu-item {

    background: none;
}
.wp-menu .menu-item a.menu-link {

    display: inline-block;
    padding: 0px 6px;
    color: #000;
    font-size: 20px;
    font-weight: bold;
    line-height: 50px;

}
ul.wp-menu {

}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{    background-color: #1384e2;
    text-decoration: none;
    color: #fff;}
.sub-menu {display: none;position: absolute;top: 50px;z-index: 100;background:#fff;margin-top:0px;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;text-align:center;}
.sub-menu .sub-item a {display: block;height: 46px;line-height: 46px;padding: 0 17px;font-size: 14px;background:none;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{     color: #fff;
    background-color: #1384e2;
    display: block; }
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
.focus-box {
    background-position: left;
    position: relative;
    font-family: '\5b8b\4f53';
}
.focus-container {
    overflow: hidden;
    position: relative;
    visibility: hidden;
}
.focus-container .focus-item {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
}
.focus-container .focus-item img {
    width: 100%;
    height: 100%;
    border: 0;
    vertical-align: top;
}
.focus-navigation {
    display: block;
    width: 30px;
    text-align: center;
    height: 50px;
    line-height: 50px;
    background: #000;
    text-decoration: none;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    z-index: 50;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.focus-navigation:hover {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}
.focus-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}
.focus-pagination {
     position: absolute;
    right: 0px;
    width: 100%;
    text-align: center;
    bottom: 20px;
    z-index: 60;
    height: 20px;
}
.focus-page {
    display: inline-block;
    width: 23px;
    height: 23px;
    line-height: 10px;
    text-align: center;
    font-size: 12px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    overflow: hidden;
    border-radius: 50px;
    background-color: #fff;
    opacity: 0.5;
    color: #fff;
    margin-right: 10px;
    cursor: pointer;
}
.focus-page span {
    display: none;
}
.focus-page:hover {
    text-decoration: none;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
}
.focus-page-active {
    background-color: #fff;opacity:1;
}
div#container-2 {
 
}
.main2 li {
    width: 25%;
 
    float: left;
    text-align: center;
}

.post-21 .news_box.clearfix {
  
}
.post.post-21.mbox .news_wz {
    position: absolute;
    bottom: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(75,88,99,0.8);
    transition: all 0.4s ease-in-out;display: flex;
    align-items: center;
}
.post-21 .news_imgs {
    padding-top: 28%;
    position: relative;
    overflow: hidden;
}.post-21 .news_imgs img {
    width: auto;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    transition: all 0.4s ease-in-out;
}.post-21 .news_box.clearfix {
    margin: 0 15px;
    text-align: center;    padding: 65px 0;    position: relative;    overflow: hidden;
}.post.post-21.mbox ul {
    margin: 0 -15px;
}
.post-21 .news_title {
    margin-top: 35px;    font-size: 24px;
    font-weight: bold;height: 68px;
}
.post-21 .new_title a{
	color: #000;
	font-size: 24px;
}
.main2 .news_text{
	
	text-decoration:none;
margin:40px;    text-align: left;
    font-size: 18px;
    line-height: 36px;
}@font-face {
  font-family: "sub";
  src: url("https://www.revsolder.com/_upload/tpl/00/88/136/template136/sub.eot") format('embedded-opentype'),
  url("https://www.revsolder.com/_upload/tpl/00/88/136/template136/sub.woff") format('woff'),
  url("https://www.revsolder.com/_upload/tpl/00/88/136/template136/sub.ttf") format('truetype');
}


.main2 .news_text a {
    color: #fff;
}
.main2 .news_text :hover{
	
	color: #fff;
	font-size: 18px;
	text-align: center;
}
.main3{
	background: url("https://www.revsolder.com/_upload/tpl/00/88/136/template136/img/m3bg.png") no-repeat bottom;
}
.main3 .news_wz{
	width: 551px;
height:453px;
	float: left;
	background: #2375B8 url("https://www.revsolder.com/_upload/tpl/00/88/136/template136/img/sbg.png") no-repeat right bottom;
}
.main2 li:hover .news_wz {
    bottom: 0 !important;
}
.main3 .news_con{
	margin:105px 51px;
}
.main3 .news_title a{
	font-size: 24px;
color:#fff;
}
.main3 .news_text{margin-top:52px;}
.main3 .news_text a{
	font-size: 16px;
color:#fff;
line-height:24px;
}
.main3 .news_imgs{
	width: 749px;
	float: left;
}
.main3 .post-32 p{
	color: #000;
	font-size: 28px;
	text-align: center;
line-height:47px;    font-family: "sub";
}.post.post-31.mbox span.title {
    color: #3B3B3B;
    font-size: 32px;
    font-weight: bold;
}.post.post-31.mbox .tt {
    position: relative;
}.post.post-31.mbox .more_btn {
    position: absolute;
    width: 200px;
    height: 42px;
    margin: 0 auto;
    left: 50%;
    margin-left: -100px;
    top: 0;
}.post.post-31.mbox .more_btn span.more_text {
    font-size: 0;
}.post.post-31.mbox .more_btn a {
    display: block;
    width: 100%;
    height: 100%;
}
.main3 .inner.clearfix {
    padding-top: 60px;padding-bottom: 103px;
}
.main3 .news_imgs a img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    transition: all 0.4s ease-in-out;
}.main3 .news_imgs a {
    padding-top: 60.4%;
    background-color: #efefef;
    position: relative;
    overflow: hidden;
    display: block;
}.post.post-31.mbox .news_title {
    font-weight: bold;
}.post.post-31.mbox .slick-prev {
    width: 44px;
    height: 35px;
    bottom: 0;
    top: auto;
    left: 50%;
    background: #333 url("https://www.revsolder.com/_upload/tpl/00/88/136/template136/img/l.png") no-repeat center;
    margin-left: -185px;
    opacity: 0.5;
}.post.post-31.mbox .slick-prev:hover {
    opacity: 1;
}
.post.post-31.mbox .slick-next:hover {
    opacity: 1;
}
.post.post-31.mbox button.slick-next {
    width: 44px;
    height: 35px;
    bottom: 0;
    top: auto;
    left: 50%;
    background: #333 url("https://www.revsolder.com/_upload/tpl/00/88/136/template136/img/r.png") no-repeat center;
    margin-left: -141px;
    opacity: 0.5;
}


.foottop{
	background: #005BA5;
	height: 281px;
}
.foot-top {
    padding-top: 25px;
}
.footbottom{
	background: #004E8D;
	height: 60px;
}
.foot-left{
	float: left;
	width: 320px;
}
.foot-left li {
    padding-top: 15px;
}
.foot-left .xyfw , .foot-left .lxwm{
	text-align: left;
	color: #fff;
	font-size: 18px;font-weight: bold;
}
.foot-left .news_title a{
	text-align: left;
	color: #fff;
	font-size: 16px;
}
.foot-center{
	float: left;
	
	width: 617px;
}.l-banner img {
    width: 100%;
    height: 100%;
}
.lxwm span.title {
    color: #fff;
    font-size: 18px;font-weight: bold;
}.l-banner {
    height: 235px;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;    background-size: cover;
}
.foot-center p{
	text-align: left;
	color: #fff;
	font-size: 16px;
padding-top:15px;
}
.foot-right{
	float: right;
	    margin-top: 20px;
}
.foot-right li{
	float: left;
}
.foot-right .news_wx{
	border: 10px solid #fff;    width: 112px;
}
.foot-right li.news.n1.clearfix {
    margin-right: 38px;
}
.foot-right .new_title{
	text-align: center;
	font-size: 16px;
margin-top:20px;
}
.foot-right .new_title a{color:#fff;}
.foot-bottom p{
	text-align: center;
	color: rgba(255,255,255,0.6);
	font-size: 16px;
}
.foot-bottom {
    padding-top: 20px;
}
.post-31 .tt {
    text-align: center;
    margin-bottom: 45px;
}
.post-31 .tt a {
    font-size: 32px;
}
.post-32{
margin-top:87px;
}
.post-33 {
    width: 270px;
    height: 80px;
    background: #EF9C0A;
    border-radius: 10px 10px;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 516px;

}
.post-33 a{
        color:#fff;
}
.wp-window {
    float: left;
    margin-top: 15px;
}
.wp-window2 {
    width: 203px;
    height: 64px;
    background: #EF9C0A;
    border-radius: 3px;
    text-align: center;
    font-size: 30px;
    line-height: 56px;
    float: right;
}
.wp-window2 a {
    color: #fff;
}
.head-right-t {
    height: 45px;
    float: right;    margin-bottom: 15px;
    margin-top: 10px;
}
.lng {
    float: left;
}
.lng a {
    font-size: 22px;    font-weight: bold;
}div#aaa {
    float: right;    margin-left: 15px;

}
.lng img {
  margin-left: 15px;
}.head-right-b {
    clear: both;
}
a.search {
    float: right;
}body { position: relative; }
.layer { position: absolute; width: 100%; height: 100%; top: 0px; left: 0; display: none; background: rgba(0,0,0,0.5); z-index: 10; }
.shutdown { text-align: right; margin-right: 10%; margin-top: 40px; }
.shutdown span { font-size: 30px; color: #fff; text-align: right; cursor: pointer; }
.layer-inner { position: fixed; width: 600px; left: 50%; margin-left: -300px; top: 45%; }

.searchbox{text-align:right;margin-top:5px;}
.wp-search {position: relative;    background: #005BA5;
    border-radius: 20px;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px; margin-right: 40px;}
.wp-search .search-input input.search-title {    width: 100%;
    height: 22px;
    padding: 9px 0;
    line-height: 22px;
    background: none;
    color: #FFFFFF;
    font-size: 14px;
    border: 0;
    outline: 0;
    font-family: "Microsoft YaHei";
    text-indent: 15px;}
.wp-search .search-btn {width:40px;height: 40px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:40px;height: 40px;border:0;outline: 0;background:#fff url("https://www.revsolder.com/_upload/tpl/00/88/136/template136/img/sous.png") no-repeat center;cursor: pointer;border-radius: 50%;}
/* data-sudy-nav-fix */
.wp-navi-aside,.navi-aside-mask{display:none!important}.nav .sub-menu,.wp-navi .sub-menu,.wp-navi ul ul,.nav ul ul{display:none!important}.nav li:hover>.sub-menu,.wp-navi li:hover>.sub-menu,.nav li:hover>ul,.wp-navi li:hover>ul{display:block!important}.nav .wp-window>ul>li,.wp-navi .wp-window>ul>li,.nav ul.wp-menu>li{float:left;display:inline-block;position:relative}.site-rale ul li{float:left}#header .head-left,.header .head-left{float:left}#header .head-right,.header .head-right{float:right}.sitelogo img{max-height:72px;width:auto;display:block}